/*ROAD9 MEDIA CSS*/
html, body{
	height: 100%;
}
.home-page .container-fluid .row > div{
	height: 100% !important;
}
.navbar.navbar-expand-lg{
	height: 10%;
	/*padding-top: 10px;
	padding-bottom: 15px;*/
	position: static;
}
.about-page, .contact-page, .home-page, .project-page__listing, .project-page__single{
	padding-top: 0;
}
.about-page .inner-content__text{
	margin-top: 0;
}
.home-page{
	height: 90% !important;
	padding: 0 !important;
}
.project-page__listing{
	
}
.project-page__listing .project-banners__container .project-content__banner>a{
	max-height: none;
}
.project-page__listing .project-banners__container .project-content__banner>a img{
	height: auto;
	max-height: none;
	object-fit: cover;
}
.project-page__listing .project-vertical .project-content__banner{
	height: 262.666667px;
}
.project-page__listing .project-vertical .project-content__banner:nth-child(3n){
	margin-bottom: 40px;
}
.project-page__listing .project-banners__container-horizontal .project-content__banner{
	max-height: none;
	height: 279px;
}
.inner-content__slider .swiper-container .swiper-wrapper .swiper-slide .inner-content__slide img{
	width: auto !important;
	height: 100% !important;
	min-height: none;
	max-height: none;
}
.project-page__single{
	overflow-x: hidden;
	height: 90% !important;
}
.project-page__single.slidetop_layout .inner-content__text{
	overflow-x: hidden !important;
	overflow-y: auto !important;
}
.slideimg-container-right{
	
	width: 100%;
	z-index: 999;
	
}
.slideimg.rightslide{
	top: 10%;
	right: 0;
	text-align: right;
	position: absolute;
	height: 90%;
	width: 20%;
	overflow: hidden;
	-webkit-transition: all 0.9s cubic-bezier(1, 0, 0, 1);
	-moz-transition: all 0.9s cubic-bezier(1, 0, 0, 1);
	-o-transition: all 0.9s cubic-bezier(1, 0, 0, 1);
	transition: all 0.9s cubic-bezier(1, 0, 0, 1);
	z-index: 999;
	border-left: 40px solid #F6F6F6;
	background: #F6F6F6;
}
.slideimg.rightslide:hover{
	/*width: 50%;*/
}
.slideimg.rightslide img{
	float: right;
	height: 100%;
	width: auto;
	border-left: 50px solid #F6F6F6;
}
.inner-content__side{
	position: absolute;
	top: 0;
	bottom: 0;
}
/*.slideimg.rightslide img:hover{
	left: auto !important;
	right: 0 !important;
}*/
.project-page__single>.container-fluid>.row>div[class*=col-]:nth-of-type(2) .inner-content__slider{
	margin: 0;
    position: absolute;
    bottom: 0;
}
.inner-content__slider .swiper-container .swiper-wrapper .swiper-slide{
	height: 450px;
}
.inner-content__slider .swiper-container{
	padding-top: 30px;
}
.inner-content__top{
	height: 8%;
	/*margin-bottom: 130px;*/
}
.topslide{
	width: 100%;
	position: absolute;
	top: 0;
	height: 20%;
	overflow: hidden;
	-webkit-transition: all 0.9s cubic-bezier(1, 0, 0, 1);
	-moz-transition: all 0.9s cubic-bezier(1, 0, 0, 1);
	-o-transition: all 0.9s cubic-bezier(1, 0, 0, 1);
	transition: all 0.9s cubic-bezier(1, 0, 0, 1);
	z-index: 999;
	background: #F6F6F6;
	border-bottom: 30px solid #F6F6F6;
}
.topslide:hover{
	/*height: 450px;*/
}
.topslide img{
	width: 100%;
	height: auto;
}
.project-page__listing>.container-fluid .row{
	height: auto;
}
.inner-content__slider .swiper-slide{
	overflow: hidden;
}
.inner-content__slider .swiper-slide:hover .captiontxt{
	bottom: 0;
}
.captiontxt{
	position: absolute;
	z-index: 99;
	background: #000;
	padding: 2%;
	bottom: -50%;
	left: 0;
	right: 0;
	color: #ccc;
	font-size: 0.8em;
	padding-bottom: 7%;
    -webkit-transition: all 0.5s cubic-bezier(1, 0, 0, 1);
    -moz-transition: all 0.5s cubic-bezier(1, 0, 0, 1);
    -o-transition: all 0.5s cubic-bezier(1, 0, 0, 1);
    transition: all 0.5s cubic-bezier(1, 0, 0, 1);	
}
.swiper-slide
.about-page .inner-content__text p{
	text-align: justify;
}
.home-content__banner{
	max-height: 90%;
}
.home-content__banner a > div{
	background-position: center center;
	background-size: 110% auto;
	background-repeat: no-repeat;
}
@media (max-width: 1199.98px){
	.project-page__listing .project-banners__container-vertical .project-content__banner{
		height: 239.333333px;
	}
}
@media (max-width: 992px){
	.project-page__listing .project-banners__container-horizontal:nth-of-type(odd) {
	    margin-bottom: 70px;
	}
	.project-page__listing .project-banners__container-horizontal:nth-of-type(even){
		margin-bottom: 12px;
	}
	.project-page__listing .project-vertical .project-content__banner:nth-child(3n){
		margin-bottom: 0;
	}
	.project-page__listing .project-vertical .project-content__banner:nth-child(2n){
		margin-bottom: 70px;
	}
	.project-page__listing .project-vertical .project-content__banner:nth-child(4n){
		margin-bottom: 12px;
	}
	.slideimg.rightslide{
		width: 15%;
	}
	.slideimg.rightslide:hover{
		/*width: 70%;*/
	}
	.topslide{
		height: 15%;
	}
	.topslide:hover{
		/*height: 280px;*/
	}
	.slidetop_layout .inner-content__text p, .slideright_layout .inner-content__text p{
		display: none;
	}
	.slidetop_layout .inner-content__text{
		height: 10%;
		top: 15%;
		margin: 0;
		padding: 0;
	}
	.slideright_layout .inner-content__text{
		position: absolute;
		top: 9%;
		margin: 0;
		height: 30%;
	}
	.slideright_layout .textblock{
	    position: relative;
	    z-index: 0;
	    height: 15%;
	    position: absolute;
	    top: 10%;
	}
	.project-page__single>.container-fluid .row>div[class*=col]{
		overflow: initial;
	}
	.home-content__banner{
		max-height: 70%;
	}
}
@media (max-width: 850px){
	.inner-content__slider .swiper-container .swiper-wrapper .swiper-slide{
		height: 300px;
	}
	.slideimg.rightslide, .slideimg.rightslide img{
		/*height: 500px;*/
	}
	.slidetop_layout .inner-content__text p, .slideright_layout .inner-content__text p{
		display: block;
		margin: 0;
	}
	.slidetop_layout .inner-content__text, .slideright_layout .inner-content__text{
		height: 30%;
	}
	.slideright_layout .textblock{
		height: 100%;
		top: 0;
	}
}
@media (max-width: 767.98px){
	.project-page__listing .project-banners__container-horizontal, .project-page__listing .project-banners__container .project-content__banner, .project-page__listing .project-banners__container-horizontal:nth-of-type(odd), .project-page__listing .project-banners__container-horizontal:nth-of-type(even), .project-page__listing .project-vertical .project-content__banner:nth-child(2n), .project-page__listing .project-vertical .project-content__banner:nth-child(4n){
		margin: 0;
	}
	.project-page__listing .project-banners__container-horizontal .project-content__banner, .project-page__listing .project-vertical .project-content__banner{
		height: 320px;
	}
	.project-page__listing .project-banners__container-horizontal .project-content__banner:nth-child(even), .project-page__listing .project-vertical .project-content__banner:nth-child(odd){
		margin-top: 50px;
		margin-bottom: 5px;
	}
	.slideimg.rightslide:hover{
		/*width: 90%;*/
	}
	.about-page .inner-content__text{
		margin-top: 60px;
	}
	.home-content__banner{
		max-height: 55%;
	}
}
@media (max-width: 600px){
	.slideimg.rightslide:hover{
		/*width: 95%;*/
	}
	.slidetop_layout .inner-content__text{
		height: 40%;
	}
	.home-content__banner{
		max-height: 40%;
	}
}
@media (max-width: 500px){
	.inner-content__top{
		/*margin-bottom: 80px;*/
	}
	.inner-content__slider .swiper-container .swiper-wrapper .swiper-slide{
		height: 200px;
	}
	.slideimg.rightslide, .slideimg.rightslide img{
		/*height: 350px;*/
	}
	.about-page .inner-content__top{
		height: 2%;
	}
	.about-page__image{
		margin-top: 4%;
		height: 78vw;
	}
	.home-content__banner{
		max-height: 60%;
	}
	.home-content__banner a > div{
		background-position: center center;
		background-size: auto 110%;
	}
}